package com.changda.gjjapp.zhfwpt.dto.homepage;
/**
 * 查询当天登录人次和登录次数
 * @author Administrator
 *
 */
public class SelectRCAndSl {
	
	/**
	 * 渠道名称
	 */
	private String qdmc;
	
	/**
	 * 登录用户人次
	 */
	private String dlyhrc;
	
	/**
	 * 登录用户数量
	 */
	private String dlyhsl;

	public String getQdmc() {
		return qdmc;
	}

	public void setQdmc(String qdmc) {
		this.qdmc = qdmc;
	}

	public String getDlyhrc() {
		return dlyhrc;
	}

	public void setDlyhrc(String dlyhrc) {
		this.dlyhrc = dlyhrc;
	}

	public String getDlyhsl() {
		return dlyhsl;
	}

	public void setDlyhsl(String dlyhsl) {
		this.dlyhsl = dlyhsl;
	}
	
	
}
